AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0.89346
  r: 0.94251
ContainedObjects:
- !include 'Bag The Path to Carcosa b491bc/Custom_Tile Lola Hayes (Neutral) cbf983.yaml'
- !include 'Bag The Path to Carcosa b491bc/Custom_Tile William Yorick 0c7474.yaml'
- !include 'Bag The Path to Carcosa b491bc/Custom_Tile Akachi Onyele f88bf1.yaml'
- !include 'Bag The Path to Carcosa b491bc/Custom_Tile Sefina Rousseau 7b1d63.yaml'
- !include 'Bag The Path to Carcosa b491bc/Custom_Tile Minh Thi Phan 96d784.yaml'
- !include 'Bag The Path to Carcosa b491bc/Custom_Tile Mark Harrigan 0d621f.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: b491bc
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The Path to Carcosa
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 13.89
  posY: 2.28
  posZ: 1.4
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
